【注意喚起】macOS High Sierraにおけるrootユーザ脆弱性について


macOS High Sierra 関する問題が公開されています。

macOS High Sierra 10.13以降 において「ルートユーザを無効にする」を設定している場合に、
管理者アカウントである root ユーザを悪用できる問題が指摘されています。(2017年11月30日現在)

本件はセキュリティアップデートが提供されておりますので、早期の適用をご検討ください。